Eerste Patch versie Znuny LTS verschenen.

Op 29-1-2021 Znuny LTS 6.0.32 (security release verschenen).

Info van https://www.znuny.org/releases/znuny-6-0-32

This is the second release of Znuny LTS. This release is unfortunately necessary at short notice because the integrated CKEditor received a critical update on the day of the Znuny LTS 6.0.31 release.

Note for users of the ITSM package:
After the update, the ITSM package can still be used in version 6.0.30. Updates for ITSM will follow in later versions.

Release type: Security

Changes

Security:

Update of CKEditor from version 4.15.1 to version 4.16.0.
This fixes two vulnerabilities that could cause a regular expression denial of service (ReDoS) using specially crafted strings. An update is strongly recommended by the vendor.
Link: CKEditor – Release 4.16.0

General

Bugfix: An activated JavaScript loader corrupted the generated combined JavaScript which caused the JavaScript in Znuny LTS not be executed anymore.
Link: github.com/znuny/Znuny/issues/6